> ## Documentation Index
> Fetch the complete documentation index at: https://docs.corebanq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Logout

> Invalidate tokens and end session



## OpenAPI

````yaml post /v1/logout
openapi: 3.0.0
info:
  title: Authentication API
  version: 1.0.0
  description: API for authentication and authorization
servers: []
security:
  - bearerAuth: []
  - apiKeyAuth: []
tags:
  - name: Authentication
    description: Authentication operations
paths:
  /v1/logout:
    post:
      tags:
        - Authentication
      summary: Logout
      description: Invalidate tokens and end session
      responses:
        '200':
          description: Logout successful
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SuccessResponse'
components:
  schemas:
    SuccessResponse:
      type: object
      required:
        - message
      properties:
        message:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    apiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````